Bug 212957 - JavaFX application with existing sources
JavaFX application with existing sources
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Project
7.2
All All
: P2 (vote)
: 8.0
Assigned To: Roman Svitanic
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 13:51 UTC by Petr Jiricka
Modified: 2013-11-24 02:20 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2012-05-24 13:51:20 UTC
I was given an existing JavaFX source and I'd like to easily create a project for it, but there is no "JavaFX project with existing sources" wizard. 

It would be useful to have something like that.
Comment 1 Roman Svitanic 2013-11-21 12:40:50 UTC
http://hg.netbeans.org/jet-main/rev/93a8e5917e55
Comment 2 Quality Engineering 2013-11-24 02:20:52 UTC
Integrated into 'main-silver', will be available in build *201311240002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/93a8e5917e55
User: Roman Svitanic <rsvitanic@netbeans.org>
Log: #212957 - JavaFX application with existing sources


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo